{
	"323000121_0": "Looks like we made it safely. This is... ah, where are we?",
	"323000121_1": "More importantly, keep an eye out! \\n Did you forget what Elfnein told you?",
	"323000121_2": "So you say, but I don't think she got that warning right.",
	"323000121_3": "Seems awfully peaceful.",
	"323000121_4": "Even if there's an emergency, it doesn't seem like there's any Noise here.",
	"323000121_5": "For sure... Somehow, though, I'm feeling a little uneasy.",
	"323000121_6": "You too, Miku? \\n I've got a weird feeling about all this, too.",
	"323000121_7": "It's not just me?",
	"323000121_8": "Nah, I didn't know if I should say something. \\n Big mood.",
	"323000121_9": "What's with that?",
	"323000121_10": "If we're all feeling uneasy, something's gotta be up. \\n For now, wanna try and follow the road?",
	"323000121_11": "Well, that's all we tried. Somehow, it looks like it's different from the roads we know.",
	"323000121_12": "There's a lotta buildings I've never seen before.",
	"323000121_13": "This street is so peaceful. Whatever disaster the Gjallarhorn was reacting to doesn't seem to have happened yet, though.",
	"323000121_14": "Is it even going to happen—",
	"323000121_15": "Ah! Hey, over here!",
	"323000121_16": "Ugh, if it's food, it can wait until after... \\n Hm? It's a live house?",
	"323000121_17": "Umm, 'CiRCLE'? \\n Yeah, I've never heard of it.",
	"323000121_18": "Doesn't it feel like we're being pulled in all of a sudden? \\n It's like... an overwhelming draw.",
	"323000121_19": "We still don't know—",
	"323000121_20": "Hey, def, what's with this sensation?",
	"323000121_21": "Yep, I can feel some kind of power.",
	"323000121_22": "It's coming from this building!",
	"323000121_23": "I don't hate this feeling, though. It feels rather comfortable.",
	"323000121_24": "Could it be phonic gain?",
	"323000121_25": "I'm getting that same feeling.",
	"323000121_26": "It might clue us in on something, so let's check it out. \\n For now, don't let your guard down.",
	"323000121_27": "I'm looking forward to whatever kind of show it is!",
	"323000121_28": "I'd love to hear something energetic and cheerful!",
	"323000121_29": "We didn't come here to play, you know.",
	"323000121_30": "Wow! I've never been to a live house before, so this is what they're like.",
	"323000121_31": "Looks like the next performance is about to start.",
	"323000121_32": "Hey, everyone! \\n Thanks again for coming out to our concert!",
	"323000121_33": "Today, we've got five bands coming together.",
	"323000121_34": "Afterglow and Pastel*Palettes are joining us, Poppin' Party―",
	"323000121_35": "And then, Hello, Happy World and Roselia!",
	"323000121_36": "Let's have as much fun as we can until the last second!",
	"323000121_37": "Alrighty, here's our second song! Let's go!",
	"323000121_38": "Ohh!",
	"323000121_39": "She's all hyped up. \\n Well, she's a lost cause, how 'bout we look around?",
	"323000121_40": "Sounds fine.",
	"323000121_41": "Hey, Shirabe, aren't these, like, those student bands we saw on TV?",
	"323000121_42": "Yeah, they might be. \\n I didn't think I'd get to see one from this close.",
	"323000121_43": "There's a lot that's different from, like, Tsubasa or Maria's concerts! \\n I'm so close, the music's making my body vibrate!",
	"323000121_44": "...",
	"323000121_45": "Amazing. It's got a charm that just pulls you in.",
	"323000121_46": "Sure does — the sensation we felt at the entrance must've been their playing.",
	"323000121_47": "It looks safe here, so shall we enjoy ourselves?",
	"323000121_48": "Nah, if we wanna be safe, we should go— \\n Ah, fine, maybe just a little.",
	"323000121_49": "It felt like those five groups performed in the blink of an eye!",
	"323000121_50": "Each one was so cool, I just lost myself in the music.",
	"323000121_51": "That first band... Poppin' Party! \\n With their super exciting songs!",
	"323000121_52": "I felt so much energy welling up, like a heartbeat!",
	"323000121_53": "Afterglow was pretty good, too. \\n Their style of rock is what I'm into.",
	"323000121_54": "I knew you'd like their songs, Chris.",
	"323000121_55": "For me, it's probably Roselia. \\n The melodies were great, but their lyrics are sticking with me.",
	"323000121_56": "Their vocalist was super good!",
	"323000121_57": "She really was.",
	"323000121_58": "Me next! \\n I really liked Hello, Happy World!",
	"323000121_59": "Their bright songs really brought a smile to my face!",
	"323000121_60": "More than anything else, that band having a member in a costume really made me curious, though.",
	"323000121_61": "They were really cute. \\n Shirabe, what band did you like?",
	"323000121_62": "For me... it's Pastel*Palettes. \\n Their costumes and songs were so idol-like and cute.",
	"323000121_63": "I know, right?! Somehow, I thought that group really suited you.",
	"323000121_64": "All their songs were like that — when I was listening, I felt kinda energetic!",
	"323000121_65": "Yeah, I felt like that too! Do live houses just give you this kind of feeling?",
	"323000121_66": "I don't know about that.",
	"323000121_67": "Ah, ouch. Arisa, over here! \\n Hey, nice to meet you — is it your first time at a live house?",
	"323000121_68": "I heard everything you said... Ahem. \\n You're gonna bother them if you just walk up and start talking.",
	"323000121_69": "Ah! You were just performing...",
	"323000121_70": "Somehow, I'm not familiar with these girls. I'm all curious—",
	"323000121_71": "What school do you all go to? Are you interested in bands?",
	"323000121_72": "Who, us? Well, ah, we...",
	"323000121_73": "Moca, you just went and dove right in...",
	"323000121_74": "You were the one who got curious about 'those girls' first, weren't you?",
	"323000121_75": "I-it's not like that's what I was saying.",
	"323000121_76": "<size=25>Since this place is unfamiliar and we don't know if Lydian exists here, I think we shouldn't mention it.</size>",
	"323000121_77": "<size=25>Yeah, I've had my fill of all this trouble.</size>",
	"323000121_78": "I'd like it if you would just answer the question now.",
	"323000121_79": "Ah, I'm so sorry!",
	"323000121_80": "Yukina, you shouldn't talk to fans that way. Sorry 'bout that.",
	"323000121_81": "Yeah! You were amazing up there! \\n It was so energetic, I just couldn't help but smile! What a fun show!",
	"323000121_82": "I'm really happy! Michelle, did you hear that just now?",
	"323000121_83": "Yeah, yeah, I'm happy too!",
	"323000121_84": "If our fans are getting this excited for us, I've gotta work even harder!",
	"323000121_85": "These costumes are really cute when you see them up close.",
	"323000121_86": "Haha, thank you. \\n Since we're an idol band, there's a lot of effort put into our costumes.",
	"323000121_87": "Time's about to be up, second half's starting soon.",
	"323000121_88": "Break time's over?! I wanted to chat some more!",
	"323000121_89": "Me too! Everyone is in a student band, right? \\n I'm really interested, so I've got a lotta questions to ask!",
	"323000121_90": "Okay, let's get chatting once the show's over!",
	"323000121_91": "Phew, we got through that somehow. \\n You might've dodged a bullet, but what'd you promise to talk about?",
	"323000121_92": "Well, we're all students, of course. \\n I wanna make a band like that, too!",
	"323000121_93": "Are you hearing this?!",
	"323000121_94": "Maybe you forgot why we came here in the first place?",
	"323000121_95": "I didn't...",
	"323000121_96": "Ah, hey, looks like the next performance is starting! \\n I wonder what kind of songs they'll play this time?",
	"323000121_97": "I'm so hyped!",
	"323000121_98": "I'm excited.",
	"323000121_99": "Sheesh, no helping it.",
	"323000121_100": "We're gonna switch up the order for this second half, from us onward. Our next song is—",
	"323000121_101": "What's this?",
	"323000121_102": "Umm, is this some kind of CiRCLE production? \\n I don't know if that's a costume or something, but could we get some staff here?",
	"323000121_103": "Is that Karma Noise?!",
	"323000121_104": "What is this... Somehow, I feel...",
	"323000121_105": "Wait a minute, isn't this black smoke dangerous?",
	"323000121_106": "Kyaa—!",
	"323000121_107": "All of you, get outta here! \\n That's no costume, so you'd better run!",
	"323000121_108": "Wh-what is that ghost?!",
	"323000121_109": "(Huh? Ghost?)",
	"323000121_110": "What's with this smoke?!",
	"323000121_111": "Someone who inhaled it just keeled over!",
	"323000121_112": "Careful, if these regular folks touch the miasma from that Karma Noise—",
	"323000121_113": "If we've gotta fight the Karma Noise, we should get into our Gears—",
	"323000121_114": "Dumbass! We can't go showing off our Symphogears. \\n We'll get spotted in a public place like this!",
	"323000121_115": "Then what do we do?!",
	"323000121_116": "It's tough — that Karma Noise isn't moving off the stage.",
	"323000121_117": "Let's get the guests evacuated.",
	"323000121_118": "Agreed; that's as much as we can do right now.",
	"323000121_119": "Where the heck's the staff around here?!",
	"323000121_120": "Th-that'd be me!",
	"323000121_121": "Where are the entrances and exits of this live house?",
	"323000121_122": "Uh, umm, there's a front entrance and two emergency exits.",
	"323000121_123": "Alright, split the crowd in two and evacuate 'em!",
	"323000121_124": "Okay, leave it to us!",
	"323000121_125": "Everybody, please calm down! \\n There's an exit over here and over there!",
	"323000121_126": "We'll guide you all, so please follow the person in front of you!",
	"323000121_127": "Wh-what's this? My body's acting up. \\n And I'm starting to feel irritated.",
	"323000121_128": "Hey, there's no room to protest! \\n Hurry up or it's gonna get dangerous!",
	"323000121_129": "Wait a sec, there's others outside like this too. \\n Maybe they came in contact with the Karma Noise miasma.",
	"323000121_130": "No choice, we'll just carry 'em out. \\n We don't have enough help, though.",
	"323000121_131": "We'll lend a hand too. \\n This building's pretty detailed.",
	"323000121_132": "Ah, this is a relief!",
	"323000121_133": "Being such a nuisance at a performance... \\n What in the world is this thing?",
	"323000121_134": "(Why won't they call them \"Noise\"?)"
}